span.rc-slider-mark-text.color_filter::before, .rc-slider-mark-text.clarity_filter::before, .rc-slider-mark-text.cut_slider::before {
  content: "";
  border: 1px solid #fff;
  position: absolute;
  height: 4px;
  top: -19px;
  z-index: 1;
}

.noUi-base, .noUi-connects {
  z-index: auto;
}

.pairs-filters-list--23WKk .rc-slider-mark .rc-slider-mark-text, .pairs-filters-list--23WKk .noUi-origin {
  z-index: 5 !important;
}

#range-value-color span.rc-slider-mark-text.color_filter::before, #range-value-clarity span.rc-slider-mark-text.clarity_filter::before {
  left: 0px;
}

#range-value-cut span.rc-slider-mark-text.cut_slider::before {
  left: 4px;
}

.panel-container--3joKE {
  z-index: 1;
  position: relative;
}
